<?php

use common\logic\Order\Order\Wrapper\OrderManager;
use yii\helpers\Html;

$orderManager = OrderManager::getInstance();
$index = 0

?>
<?php foreach($ordersArray as $order): ?>
    <div class="shopping-cart-label shopping-cart-label-<?= $index ?>">
        <div class="inner">
            <div class="username">
                <?= $orderManager->getOrderUsername($order); ?>
            </div>
            <div class="point-sale">
                <?= Html::encode($order->pointSale->name); ?> &bull; <?= date('d/m', strtotime($distribution->date)); ?>
            </div>
            <div class="products">
                <?= $orderManager->getCartSummary($order); ?>
            </div>
        </div>
    </div>
    <?php $index = ($index == 5) ? 0 : $index + 1; ?>
<?php endforeach; ?>